@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proxima-nova-regular.woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url('../fonts/Proxima-Nova-Semibold.woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('../fonts/proxima-nova-bold.woff');
    font-weight: normal;
    font-style: normal;
}

/*
 *Main Structure
 *********************************/
 :root {
    font-size: 10px;
    color: #2A2C2D;
    --dubizzle-black: #2A2C2D;
    --dubizzle-red: #e00718;
    --dubizzle-blue: #7097E0;
    --dubizzle-gray: #626465;
    --dubizzle-title-color: #F00000;
    --dubizzle-font-regular: 'Proxima Nova', sans-serif;
    --dubizzle-font-semibold: 'Proxima Nova Semibold', sans-serif;
    --dubizzle-font-bold: 'Proxima Nova Bold', sans-serif;
}

body {
    font-family: var(--dubizzle-font-regular);
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

.container {
    width: 110rem;
    margin: auto;
}

header {
    margin: 1.6rem 0;
}

nav {
    display: flex;
    justify-content: space-between;    
}

nav .logo {
    background: url(../images/dubizzle-logo.svg) no-repeat;
    color: transparent;
    width: 12.4rem;
    height: 3.95rem;
    background-size: contain;
    display: inline-block;
    cursor: pointer;
}

nav .place-your-ad {
    background-color: var(--dubizzle-red);
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.6rem;
    font-family: var(--dubizzle-font-semibold);
    padding: 1rem 2rem;
}

.dubizzle-intro {
    padding: 4.8rem 0;
    background: transparent radial-gradient(closest-side at 59% 46%, #FFFFFF 0%, #F4F4F4 100%) 0% 0% no-repeat padding-box;
}

.dubizzle-intro .title {
    text-align: center;
    color: var(--dubizzle-title-color);
    font-size: 4.8rem;
    text-align: center;
    font-family: var(--dubizzle-font-semibold);
    margin: 0;
}

.dubizzle-intro .blue-tick {
    background: url(../images/verified_icon_web.svg) no-repeat;
    color: transparent;
    width: 5rem;
    height: 5rem;
    background-size: contain;
    display: inline-block;
    margin-left: 0.8rem;
}

.dubizzle-intro-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    font-size: 1.8rem;
    line-height: 3rem;
    gap: 4rem;
    align-items: center;
}

.dubizzle-intro-content .visual {
    text-align: center;
}

.dubizzle-intro-content  img {
    max-height: 40rem;
    width: auto;
}

.dubizzle-verified {
    margin: 4.8rem auto;
}

.dubizzle-verified .title {
    font-size: 3.6rem;
    text-align: center;
}

.dubizzle-verified .title span {
    font-family: var(--dubizzle-font-semibold);
    color: var(--dubizzle-title-color);
}

.why-verified-steps {
    display: flex;
    gap: 10rem;
    text-align: center;
}

.why-verified-steps .title {
    font-size: 2.4rem;
    line-height: 3.2rem;
    margin: 0 2.4rem;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.why-verified-steps p {
    font-size: 1.6rem;
    line-height: 2.6rem;
}

.why-verified-steps img {
    width: 100%;
}

.verified-visual img  {
    width: 100%;
}

.verified-visual .mobile {
    display: none;
}

.how-verified-steps {
    position: relative;
}

.how-verified-steps .step {
    display: flex;
    width: 30rem;
    font-size: 1.6rem;
    line-height: 2.4rem;
    align-items: center;
    position: absolute;
}

.how-verified-steps .step strong {
    font-family: var(--dubizzle-font-semibold);
}

.how-verified-steps .step.one img, .how-verified-steps .step.two img {
    order: 2;
}

.how-verified-steps .step.four img {
    padding-left: 1rem;
    padding-right: 1rem;
    width: 7.5rem;
}

.how-verified-steps .step.one {
    top: 13rem;
    left: 2rem;
}

.how-verified-steps .step.two {
    top: 34rem;
    left: 2rem;
}

.how-verified-steps .step.three {
    top: 6rem;
    right: 2rem;
}

.how-verified-steps .step.four {
    top: 28rem;
    right: 2rem;
}

.how-verified-steps .step.five {
    top: 45rem;
    right: 2rem;
}

.how-verified-steps .step img {
    width: 10rem;
    height: auto;
}

.how-verified-steps .visual {
    text-align: center;
}

.how-verified-steps .visual img {
    width: 46rem;
}

.how-verified-steps .visual .mobile {
    display: none;
}

.cta-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 1.6rem;
    line-height: 2.6rem;
    text-align: center;
    gap: 1.6rem;
}

.cta {
    background-color: var(--dubizzle-title-color);
    font-size: 1.8rem;
    font-family: var(--dubizzle-font-semibold);
    color: #FFFFFF;
    text-decoration: none;
    padding: 1.6rem 4.2rem;
    border-radius: 2.6rem;
    margin: 0 auto;
    display: inline-block;
}

.verification-process {
    padding: 4.8rem 0;
    background: transparent radial-gradient(closest-side at 59% 46%, #FFFFFF 0%, #F4F4F4 100%) 0% 0% no-repeat padding-box;
}

.verification-process .title {
    font-size: 3.6rem;
    text-align: center;
}

.verification-process .title span {
    font-family: var(--dubizzle-font-semibold);
    color: var(--dubizzle-title-color);
}

.process-cycle {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    justify-content: center;
    margin: 4.8rem 0;
}

.process-block {
    width: 20rem;
    font-size: 1.6rem;
    line-height: 2.4rem;
    background-color: #FFFFFF;
    text-align: center;
    padding: 4rem;
    border-radius: 1.2rem;
    box-shadow: 5px 20px 20px #00000027;
    transition: all .3s;
}

.process-block strong {
    font-family: var(--dubizzle-font-semibold);
}

.process-block:hover {
    background-color: #02B0E0;
    color: #FFFFFF;
}

.process-list-item {
    font-size: 1.6rem;
    padding-inline-start: 1rem;
}

.customer-support {
    text-align: center;
    padding: 4.8rem 0;
}

.customer-support p {
    font-size: 1.6rem;
    line-height: 2.6rem;
    text-align: center;
    margin: 0;
}

.customer-support p  strong {
    font-family: var(--dubizzle-font-semibold);
}

.customer-support .cta {
    background-color: #212223;
    margin: 3.2rem 0 0;
}

.article-questions {
    background-color: #212223;
    color: #FFFFFF;
    padding: 4.8rem 0;
    text-align: center;
}

.article-questions .title {
    font-size: 3.6rem;
}

.article-questions .title strong {
    font-family: var(--dubizzle-font-semibold);
}

.article-questions .other-articles {
    display: flex;
    gap: 2rem;
    font-size: 1.6rem;
    line-height: 2.6rem;
    margin: 3.6rem 0;
}

.article-questions .other-articles a {
    flex: 1;
    text-decoration: none;
    color: #ffffff !important;
}

.article-questions .other-articles img {
    height: 146px;
}

.article-questions img {
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
    border-radius: .8rem;
}

.article-questions p {
    margin: 0;
}

.article-questions .contact-for-assistance {
    font-size: 1.6rem;
    line-height: 2.6rem;
}

.article-questions .cta {
    background-color: #FFFFFF;
    color: #212223;
    margin-top: 2.4rem;
}

@media only screen and (max-width: 600px) {
    nav .place-your-ad {
        display: none;
    }

    nav {
        justify-content: center;
    }

    .container {
        width: 100%;
        padding: 0 2rem;
        box-sizing: border-box;
    }

    main iframe {
        height: 22rem;
    }

    .dubizzle-intro-content {
        display: flex;
        flex-wrap: wrap;
        gap: 0;
        font-size: 1.6rem;
    }

    .dubizzle-intro-content article {
        order: 2;
    }

    .dubizzle-intro .title {
        font-size: 3.2rem;
    }

    .dubizzle-intro .blue-tick {
        width: 3rem;
        height: 4rem;
    }

    .dubizzle-intro-content img, .how-verified-steps .visual img {
        width: 100%;
    }

    .dubizzle-verified .title  {
        font-size: 2.4rem;
    }

    .why-verified-steps .title {
        font-size: 2rem;
        height: initial;
        justify-content: left;
        text-align: left;
        margin: 0;
    }

    .why-verified-steps p {
        margin: 0;
        text-align: left;
    }

    .why-verified-steps img {
        width: 40%;
    }

    .why-verified-steps { 
        flex-wrap: wrap;
        gap: 6rem;
    }

    .why-verified-steps .step {
        display: flex;
        align-items: center;
        gap: 1rem;
    }

    .why-verified-steps .step:nth-child(2) img {
       order: 2;
    }

    .article-questions .other-articles {
        flex-wrap: wrap;
    }

    .verified-visual .desktop {
        display: none;
    }

    .verified-visual .mobile {
        display: block;
    }

    .how-verified-steps .visual .desktop {
        display: none;
    }

    .how-verified-steps .visual .mobile {
        display: block;
        width: 60%;
        margin: auto;
    }

    .how-verified-steps .step {
        position: initial;
        width: 100%;
        gap: 2rem;
    }

    .how-verified-steps .step.one img, .how-verified-steps .step.two img {
        order: initial;
    }

    .how-verified-steps .step:last-of-type {
        margin-bottom: 4rem;
    }

    .verification-process .title, .article-questions .title {
        font-size: 2.4rem;
    }

    .customer-support {
        margin: 4.8rem 0;
    }

    .article-questions img {
        width: 80%;
    }

    .cta {
        font-size: 1.6rem;
        padding: 1.6rem 2rem;
    }

    .article-questions .other-articles a {
        flex: 100%;
    }

    .article-questions .other-articles a img {
        height: 252px;
    }
}